» Ubuntu » Pakiety » precise (12.04LTS) » libs » libogre-1.7.4
precise  ]
[ Pakiet źródłowy: ogre  ]

Pakiet: libogre-1.7.4 (1.7.4-3) [universe]

Odnośniki dla libogre-1.7.4

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego ogre:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

3D Object-Oriented Graphics Rendering Engine (libraries)

Inne pakiety związane z libogre-1.7.4

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: dpkg (>= 1.15.7.2~)
    Debian package management system
  • dep: multiarch-support
    Transitional package to ensure multiarch compatibility

Pobieranie libogre-1.7.4

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
amd64 3 313,1 KiB10 080,0 KiB [lista plików]
i386 3 297,4 KiB9 654,0 KiB [lista plików]